

a.link {
	FONT-WEIGHT: none; FONT-SIZE:11px; COLOR: #D0B898; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.link:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #BC7330; FONT-FAMILY: Arial; TEXT-DECORATION: none
}


a.linka {
	FONT-WEIGHT: none; FONT-SIZE:11px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a.linka:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #BC7330; FONT-FAMILY: Arial; TEXT-DECORATION: none
}

a.more {
	FONT-WEIGHT: none; FONT-SIZE:11px; COLOR: #02489F; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a.more:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}


.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}



TD{
	font-family:'Arial';
	font-size:9pt;
        color: #1e1e1e;

	
}


.TD1{
	font-family:'Arial';
	font-size:8pt;
        color: #59564F;
	
}

.color{
	font-family:'Arial';
	font-size:11pt;
        color: #ffffff;
}

INPUT.INP{
BORDER-RIGHT: #848371 1px solid; 
BORDER-TOP: #848371 1px solid; 
FONT-SIZE: 8.5pt; 
BORDER-LEFT: #848371 1px solid; 
BORDER-BOTTOM: #848371 1px solid; 
FONT-FAMILY: Arial; 
BACKGROUND-COLOR: #ffffff;
color: #000000;

}

.tex{
width:220px;
BORDER-RIGHT: #848371 1px solid; 
BORDER-TOP: #848371 1px solid; 
FONT-SIZE: 8pt; 
BORDER-LEFT: #848371 1px solid; 
BORDER-BOTTOM: #848371 1px solid; 
FONT-FAMILY: Arial; 
BACKGROUND-COLOR: #ffffff
}